/*
* {
    box-sizing: border-box
}*/

/* Slideshow container */
.slideshow-container {
    /*max-width: 100%;*/
    max-width:90%;
    position: relative;
    margin: auto;
    box-sizing: border-box;
    display: block;
    margin: 0 auto 20px;
    /**height: 480px;**/
    height:42%;
    /*width: 930px;*/
    width: 1220px;
    top: 50px;
    /*border-radius: 25px;*/
    /*border-radius: 1px;
    box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);*/ 
}

@supports (-ms-ime-align:auto) {
    .slideshow-container {
        /*max-width: 100%;*/
        max-width: 90%;
        position: relative;
        margin: auto;
        box-sizing: border-box;
        display: block;
        margin: 0 auto 20px;
        height: auto;
        /*height: 42%;*/
        /*width: 930px;*/
        width: 1220px;
        top: 50px;
        /*border-radius: 25px;*/
        /*border-radius: 1px;
    box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);*/
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .slideshow-container {       
        max-width: 90%;
        position: relative;
        margin: auto;
        box-sizing: border-box;
        display: block;
        margin: 0 auto 20px;
        height: auto;
        /*width: 930px;*/
        width: 1220px;
        top: 50px;
        /*border-radius: 25px;*/
        /*border-radius: 1px;
    box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);*/
    }

    /* Hide the images by default */
    .mySlides {
        display: none;
    }

    /* Next & previous buttons */
    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        margin-top: -22px;
        padding: 16px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
    }

    /* Position the "next button" to the right */
    .next {
        right: 96%;
        border-radius: 3px 0 0 3px;
    }

    .prev {
        border-radius: 3px 0 0 3px;
    }

        /* On hover, add a black background color with a little bit see-through */
        .prev:hover, .next:hover {
            background-color: rgba(0,0,0,0.8);
        }

    /* Caption text */
    .text {
        color: #f2f2f2;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
    }


    /* The dots/bullets/indicators */
    .dot {
        cursor: pointer;
        height: 20px;
        width: 20px;
        margin: 0 2px;
        background-color: #fff;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

        .active, .dot:hover {
            background-color: #717171;
        }

    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }

    @-webkit-keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }

    @keyframes fade {
        from {
            opacity: .4
        }

        to {
            opacity: 1
        }
    }
